Uploaded image for project: 'Jenkins'
  1. Jenkins
  2. JENKINS-5805

Upgrade Smack library to 3.x

    XMLWordPrintable

Details

    Description

      Smack library 2.x isn't supported anymore. So it'd be time to upgrade to Smack 3.x

      Attachments

        Issue Links

          Activity

            kutzi kutzi created issue -
            kutzi kutzi made changes -
            Field Original Value New Value
            Link This issue is blocking JENKINS-5803 [ JENKINS-5803 ]
            kutzi kutzi made changes -
            Link This issue is blocking JENKINS-5836 [ JENKINS-5836 ]
            kutzi kutzi added a comment -

            Integrated in Jabber plugin 1.7

            kutzi kutzi added a comment - Integrated in Jabber plugin 1.7
            kutzi kutzi made changes -
            Resolution Fixed [ 1 ]
            Status Open [ 1 ] Closed [ 6 ]
            rtyler R. Tyler Croy made changes -
            Workflow JNJira [ 135897 ] JNJira + In-Review [ 203732 ]

            People

              kutzi kutzi
              kutzi kutzi
              Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved: